/*
form*/

a { 
	text-decoration:none; 
	color:#00c6ff;
}
.login-popup{
	display:none;
	background:url(../images/bg-manu.jpg) repeat;
	padding: 0px; 	
	border: 2px solid #fff;
	float: left;
	font-size:12px;
	font-family:'PTSansRegular';
	position: fixed;
	top: 50%; left: 50%;
	width:auto;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}

img.btn_close {
	float: right; 
	margin:0px 0px 0px 0;
}

fieldset { 
	border:none;
	padding-left:16px; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:5px; 
}

form.signin .textbox span { 
	display:block;
	font-family:'PTSansRegular';
	padding-bottom:0px;
	font-size:12px;
}

form.signin p, form.signin span { 
	color:#f6f9fb; 
	font-size:12px; 
} 
.span2{
	display:block;
	font-size:12px;
	font-family:'PTSansRegular';
	padding-bottom:3px;
	color:#f6f9fb;  
	line-height:18px;
	width:275px;
}
.textfld { 
	background:#f6f9fb; 
	border:1px solid #666;
	color:#999; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font-size:12px;
	font-family:'PTSansRegular';
	padding:6px 6px 4px;
	width:227px;
	text-shadow:none !important;
}
.textfld2 { 
	background:#f6f9fb; 
	border:1px solid #666;
	color:#999; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font-size:12px;
	font-family:'PTSansRegular';
	padding:6px 6px 4px;
	width:257px;
	text-shadow:none !important;
}
.textbox { 
	width:auto;
	font-size:12px;
	font-family:'PTSansRegular';
	color:#f6f9fb;  
	line-height:18px;
}
form.signin input:-moz-placeholder { color:#bbb; text-shadow:none; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:none;  }

.button { 
	/*background: -moz-linear-gradient(center top, #a8cf45, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#a8cf45), to(#dddddd));
	background:  -o-linear-gradient(top, #a8cf45, #dddddd);*/
	background:#a8cf45;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#a8cf45', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#336699;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 6px;
	margin-top:10px;
	font:12px; 
	width:233px;
	font-weight:bold;
}
.button:hover { background:#166eb1; color:#FFF; }

.button2 { 
	background:#a8cf45;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#336699;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 6px;
	margin-top:2px;
	font:12px; 
	width:233px;
	font-weight:bold;
}
.button2:hover { background:#166eb1; color:#FFF; }
form.signin .selectbox { 
	background:#f6f9fb; 
	border-bottom:1px solid #666;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#999; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font-size:12px;
	font-family:'PTSansRegular';
	padding:6px 6px 4px;
	width:239px;
}
form.signin .textarea { 
	background:#f6f9fb; 
	border-bottom:1px solid #666;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#999; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font-size:12px;
	font-family:'PTSansRegular';
	padding:6px 6px 4px;
	width:227px;
	height:50px;
}